$sm: 576px;
$md: 768px;
$lg: 1025px;
$xl: 1200px;
$mx: 1600px;

$white: white;
$lightgrey: lightgrey;
$black: black;
$blue: blue;

$mexican-red: #A2252D;

$font-family: 'Caveat', cursive;
$font-family-arial: Arial;
$font-family-times: Times;
